
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-4d1f3844 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-87098e00 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-75a26b5a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4a5da9d8 { font-size: 30px; margin-right: var(--size-xxs); }
.l-7cc96be4 { font-size: 20px; font-weight: 600; }
.l-cbb43864 { margin-left: auto; margin-right: auto; }
.l-cbb43864.active { display: block; }
.l-684a3f9f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-ebfc40d6 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ebfc40d6:hover { text-decoration: underline; }
.l-b1f0a872 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-9e50e95f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-87098e00 { height: 60px; justify-content: space-between; }
.l-cbb43864 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-cbb43864.active { display: block; }
.l-684a3f9f { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-b1f0a872 { display: flex; }
 }@media screen and (max-width: 576px) { .l-cbb43864 { width: 100%; }
 }
.l-f5d2d321 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-26cad3a9 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-826e562e { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-6fb17d89 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-6fb17d89::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6fb17d89 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-f5d2d321 { align-items: center; }
.l-26cad3a9 { flex-direction: column; text-align: center; }
.l-826e562e { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-f5d2d321 { min-height: 400px; }
 }
.l-c97dfd17 { display: flex; align-items: center; gap: var(--size-m); }
.l-79dade4c { flex: 1; }
.l-5fc25fee { flex: 1; }
@media screen and (max-width: 768px) { .l-c97dfd17 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5fc25fee { text-align: center; }
 }
.l-c64c59cc { text-align: center; }

.l-fd94876b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d22b14a2 { flex: 1; }
.l-bfe14ea9 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-e9d3ec28 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-04d56411 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-fd94876b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d22b14a2 { text-align: center; }
.l-04d56411 { font-size: 32px; flex: 0 0 35px; }
 }
.l-b5153849 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-b5153849 li { flex: 1; }
.l-b92c3996 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-ed712268 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-b5153849 { flex-direction: column; }
.l-b92c3996 { text-align: center; min-width: auto; }
 }
.l-704a8bb6 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-704a8bb6 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-704a8bb6 { padding: var(--size-s); }
 }
.l-730e740a { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-b1512c81 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-3e0bad1f { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-3e0bad1f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-730e740a { padding: 0; flex-direction: column-reverse; }
.l-b1512c81 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-3e0bad1f { text-align: center; }
 }
.l-5e4213a9 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-79e1b702 { flex: 0 1 560px; }
.l-133d3210 { flex: 1 1 630px; }
.l-eba2f029 { flex: 1; }
.l-b7ac8ab6 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-b18bf494 { flex: 1; }
.l-4a6d8099 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-76ce90ba { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-5e4213a9 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-79e1b702 { flex: auto; }
.l-133d3210 { flex: auto; width: 100%; }
.l-b7ac8ab6 { margin-top: var(--size-s); }
.l-b18bf494 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4a6d8099 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-79e1b702 { text-align: center; }
.l-b7ac8ab6 { flex-direction: column; }
.l-b18bf494 { flex: auto; text-align: center; }
.l-4a6d8099 { align-items: center; }
 }
.l-be3c5e31 { display: flex; position: relative; gap: var(--size-s); }
.l-be3c5e31 * { flex: 1; }
.l-4ae6e704 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-2a6a6d8c { flex-shrink: 0; }
.l-f3f44f83 { grid-column: span 2; }
.l-d624c465 { user-select: none; }
.l-d624c465[open] .l-f0b020b0 { transform: rotate(45deg); }
.l-c33580ff { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-c33580ff::-webkit-details-marker { display: none; }
.l-f0b020b0 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-f0b020b0 svg { fill: var(--color-primary); }
.l-da4e142a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-c33580ff { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-f0b020b0 { width: 24px; height: 24px; }
.l-f0b020b0 svg { width: 16px; height: 16px; }
.l-da4e142a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-be3c5e31 { flex-direction: column; }
.l-4ae6e704 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-f3f44f83 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-be3c5e31 { text-align: center; }
 }
.l-8b651a64 { display: flex; align-items: center; gap: var(--size-m); }
.l-de14cee8 { flex: 1; }
.l-3a61c154 { position: relative; padding: var(--size-m); }
.l-3a61c154::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-2fc62181 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-8b651a64 { flex-direction: column; align-items: stretch; }
.l-de14cee8 { flex: auto; }
.l-3a61c154 { padding: var(--size-m) var(--size-s); }
.l-3a61c154::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-3a61c154 { text-align: center; }
 }
.l-3ac7080f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4b9e0d07 { text-align: center; }
.l-3ac7080f { column-count: 1; }
 }
.l-2ad379fe { width: 60%; }
.l-9668b80c { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-90b8e0f9 { flex: 1; }
.l-67b852df { position: relative; }
.l-67b852df::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-f6046615::before { display: none; }
@media screen and (max-width: 870px) { .l-2e9ff879 { flex-direction: column; }
.l-2ad379fe { width: 100%; }
.l-9668b80c { display: grid; grid-template-columns: 1fr 1fr; }
.l-9668b80c::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-9668b80c::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-67b852df::before { display: none; }
 }@media screen and (max-width: 576px) { .l-2ad379fe { text-align: center; }
.l-9668b80c { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-9668b80c::before { display: none; }
.l-9668b80c::after { display: none; }
.l-67b852df::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-f6046615::before { display: none; }
 }
.l-546dce65 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-41727ea5 { grid-column: span 3; }
.l-8d184813 { aspect-ratio: 3/2; grid-column: span 2; }
.l-0725073d { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-546dce65 { grid-template-columns: 1fr; }
.l-8d184813 { grid-column: span 3; }
 }
.l-be99d58e { text-align: center; }

.l-e9a9d881 { display: flex; align-items: center; gap: var(--size-m); }
.l-d307b8b6 { flex: 1; }
.l-80afcd2f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-e9a9d881 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-bced5cd2 { text-align: center; }
 }
.l-c9f17100 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-6fa1f0e4 { flex: 1; }
.l-4e3c2775 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-1d16cdcd { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-f3b33fc2 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c9f17100 { flex-direction: column; gap: var(--size-m); }
.l-6fa1f0e4 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-4e3c2775 { gap: var(--size-s); }
.l-1d16cdcd { flex-direction: column; gap: var(--size-xxs); }
 }
.l-0b3bb356 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-79b681ad { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-9c62a9af { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-2112c11b { display: none; }
.l-f4f2afc4 { width: 100%; }
.l-fcada988 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-74adbe9e { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-523b0049 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-a7c87a3e { fill: var(--color-text); }
.l-f8093f10 { stroke: var(--color-text); }
.l-b041da94 { stroke: var(--color-text); }
.l-80268ec2 { display: flex; flex-direction: column; }
.l-22d492c7 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-0b3bb356 { flex-direction: column-reverse; }
.l-79b681ad { flex-direction: column-reverse; justify-content: flex-start; }
.l-9c62a9af { flex: 1; }
.l-5910f7a9 { display: none; }
.l-2112c11b { display: block; text-align: center; }
.l-fcada988 { justify-content: space-evenly; }
.l-22d492c7 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-79b681ad { width: 100%; }
 }@media screen and (max-width: 768px) { .l-523b0049 { margin-right: 0; }
.l-80268ec2 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-79b681ad { text-align: center; }
.l-9c62a9af { padding: var(--size-s); }
.l-fcada988 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-74adbe9e { flex: inherit; align-items: center; }
 }
.l-2869f347 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-a86deaf5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-cde6816c { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-df76380e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-cfd68f94 { display: flex; justify-content: flex-start; }
.l-0af43a1a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-79ca0fb1 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-18c05f50 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a7c1b8ab { font-size: 36px; margin-right: var(--size-xs); }
.l-f0bf36e2 { font-size: 24px; font-weight: 600; }
.l-90f4d6e1 { flex: 1; }
.l-8797b74f { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-89080ee5 { margin-left: var(--size-s); }
.l-88feeadd { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-40b69acd { flex-direction: column; gap: var(--size-xl); }
.l-18c05f50 { flex: auto; }
.l-cde6816c { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ce85a51b { margin-top: 0; }
.l-89080ee5 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-a86deaf5 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-df76380e { flex: auto; width: 100%; text-align: center; }
.l-79a698ff { text-align: center; }
.l-8797b74f { flex-direction: column; align-items: center; }
.l-cde6816c { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-83e32cfe { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-83e32cfe svg { fill: var(--color-text-light); }
.l-a952025d { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-83e32cfe { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-f6e3e110 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-482cd6ca { display: block; }
.l-08f200d2 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-f6e3e110 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-08f200d2 { gap: var(--size-xxs); }
.l-81301c61 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-a35b765e { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-e2752191 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-9278f623 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0ebcc388 { font-size: 30px; margin-right: var(--size-xxs); }
.l-71ce219b { font-size: 20px; font-weight: 600; }
.l-e0f912e9 { margin-left: auto; margin-right: auto; }
.l-e0f912e9.active { display: block; }
.l-1a6d6bdb { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-67dcc00f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-67dcc00f:hover { text-decoration: underline; }
.l-17a382f3 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-f1493b63 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e2752191 { height: 60px; justify-content: space-between; }
.l-e0f912e9 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-e0f912e9.active { display: block; }
.l-1a6d6bdb { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-17a382f3 { display: flex; }
 }@media screen and (max-width: 576px) { .l-e0f912e9 { width: 100%; }
 }
.l-3f76c899 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-bb7a6cfc { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-36befbf1 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-5663d414 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-356fc5c4 { display: flex; justify-content: flex-start; }
.l-16d533c3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-81779333 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-42ac4d36 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8a7532f6 { font-size: 36px; margin-right: var(--size-xs); }
.l-42174d65 { font-size: 24px; font-weight: 600; }
.l-41aa4b67 { flex: 1; }
.l-e68fa262 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-d92e0c23 { margin-left: var(--size-s); }
.l-6cce57c9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b0b9ca1f { flex-direction: column; gap: var(--size-xl); }
.l-42ac4d36 { flex: auto; }
.l-36befbf1 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-37ed4d31 { margin-top: 0; }
.l-d92e0c23 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-bb7a6cfc { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-5663d414 { flex: auto; width: 100%; text-align: center; }
.l-903a0b33 { text-align: center; }
.l-e68fa262 { flex-direction: column; align-items: center; }
.l-36befbf1 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-7458bcec { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-7458bcec svg { fill: var(--color-text-light); }
.l-afb290d5 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-7458bcec { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-7b09ee08 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-9ee20abf { display: block; }
.l-a0963146 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-7b09ee08 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a0963146 { gap: var(--size-xxs); }
.l-a7dd1e58 { width: 100%; }
 }
.l-d4bfb153 * + * { margin-top: var(--size-xs); }
.l-d4bfb153 ul { list-style: disc; }
.l-d4bfb153 ul li { margin-left: 16px; }

.l-19ccd4f3 * + * { margin-top: var(--size-xs); }
.l-19ccd4f3 ul { list-style: disc; }
.l-19ccd4f3 ul li { margin-left: 16px; }

.l-f834bde0 * + * { margin-top: var(--size-xs); }
.l-f834bde0 ul { list-style: disc; }
.l-f834bde0 ul li { margin-left: 16px; }
